// first screen
section(
  id="first-screen"
  class="first-screen pattern-ragged pattern-ragged-variant-2")
  div(
    class="first-screen__content")
    h1(
      data-aos="fade-left",
      data-aos-duration="400",
      class="first-screen__title") Франшиза сети футбольных школ
    div(
      data-aos="fade-left",
      data-aos-duration="500",
      class="first-screen__subtitle") «Спартак Юниор»
    a(
      href="#pdf",
      data-aos="fade-left",
      data-aos-duration="600",
      target="_blank"
      class="first-screen__link scroll") Открыть свою школу
